@media only screen and (min-width: 1200px) and (max-width: 1600px){
	ul.countdown li{width: 27%}
}
@media only screen and (min-width: 0px) and (max-width: 1200px){
	.r-room{margin:10px 0 0}
	.pay-opt{margin:40px 0 0}
	.timer{padding:0}
}
@media only screen and (min-width: 769px) and (max-width: 991px){
}
@media only screen and (min-width: 0px) and (max-width: 991px){
	.group-feature ul li{width: 50%; margin: 0 0 30px}
	.gb-hotels li{width: 50%; margin: 0 0 30px}
	.gbh-sec{padding: 50px 20px}
}
@media only screen and (min-width: 0px) and (max-width: 768px){	
	.modal{padding-right: 0 !important}
	.modal-dialog{width: 90% !important}
}
@media only screen and (min-width: 481px) and (max-width: 768px){
}
@media only screen and (min-width: 0px) and (max-width: 679px){
	.reserve-details .left{width: 100%;}
	.reserve-details .right{width: 100%; text-align: center;}
	.reserve-details .right .quote{width: 100%}
	.room-wrap{width:100%; margin: 0 0 30px}

	.form-group{margin: 0 !important}
	.half{width: 100%;margin: 0 0 20px}
	.full{margin: 0 0 20px}
	div.first, div.second{margin: 0 0 20px; width:100%}

	.group-feature ul li{width: 100%;padding:0;min-height:auto}
	.gb-hotels li{width: 100%;}

	.occupant{padding: 2px 10px}
	.room-wrap{padding: 40px 0 0}
	.room-wrap h2{display: block;}
	.room-wrap .drop-arrow{display: block;}
	.epi{display: inline-block !important;}

        .r-invite a{width: 90%;display: inline-block;margin: 10px 0;}
        .reservation-heading h2{font-size:20px}
}
@media only screen and (max-width : 480px){
	ul.countdown li{width: 28%}
}
@media only screen and (max-width : 420px){
}
@media only screen and (max-device-width: 960px) and (max-device-height: 600px) and (orientation : landscape){
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){

}

.wpm {    max-width: 900px;
    display: block;
    margin: auto;}